package com.docus.server.common.config;

import com.docus.infrastructure.WebConfig;
import com.docus.infrastructure.web.json.JsonSerializerModule;
import com.docus.server.common.serializer.DefJsonSerializerModule;
import org.springframework.context.annotation.Configuration;

@Configuration
public class DefaultWebConfig extends WebConfig {

    @Override
    public JsonSerializerModule jsonSerializerModu1e() {
        super.jsonSerializerModu1e();
        return new DefJsonSerializerModule();
    }

}
